{
  "path": "food_organics/vegetable_stew",
  "recipe": {
    "inputs": {
      "raw_vegetables": 2,
      "water": 1
    },
    "output": {
      "vegetable_stew": 1
    },
    "cook_time_seconds": 30
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "food",
    "id": "food_organics:food:food_organics_vegetable_stew"
  }
}